@media only screen and (min-width:992px) and (max-width: 1219px) {
    .menu-block {    padding-left: 11px;}
    .logo-block {    max-width: 153px;}
    .menu-outer {    margin-top: 12px;} 
    .offer-div {  padding: 30px 23px;  background-size: 135px 150px;    max-width: 132px;    right: 16px;    top: -22px;}  
    .menu-outer ul li {        padding: 9px 11px 6px;}
    .menu-outer li.member-icon {    padding: 9px 13px 6px 32px;} 
    .offer-div a {    font-size: 30px;}
    
    .blog-right {padding-left: 20px;}
    .widget-title {font-size: 20px; line-height: 22px;}
    .alignleft {margin-bottom: 25px;}
    .banner-overlay a {  padding: 20px 20px 14px;} 
    .link-button {    padding: 12px 20px 10px;}
     .form-block .link-button{   padding-bottom: 11px;  padding-top: 15px;}
    .offer-link .link-button{  font-size: 20px;}
}
 

@media only screen and (min-width: 768px) and (max-width: 991px) {
     h2 {    font-size: 40px;    line-height: 42px;}
    h3 {    font-size: 32px;    line-height: 34px;}
    h4 {    font-size: 26px;    line-height: 28px;}
    h5 {    font-size: 20px;    line-height: 22px;}
    .menu-block {    margin: 14px 0 0;width: 100%;      padding-left: 11px;}
    .logo-block {    max-width: 130px;}
    .menu-outer {  padding-left: 12px;   margin-top: 4px;} 
    .offer-div {    background-size: 100px 125px;    max-width: 100px;    padding: 43px 12px;    right: 8px;    top: -33px;} 
    .menu-outer ul li {        padding: 10px 11px 6px;}
    .menu-outer li.member-icon {    padding: 10px 13px 6px 32px;} 
    .offer-div a {    font-size: 24px;}
    .menu-outer ul li a {    font-size: 16px;}
    .menu-outer li.member-icon > a {    padding-left: 5px;}
    .menu-outer li.member-icon > a:before {    background-size: 18px 22px;}  
    .banner-overlay p {    font-size: 14px;    line-height: 18px; margin-bottom: 20px;}
    .form-block .link-button{   padding-bottom: 11px;  padding-top: 15px;}
    .link-button {    font-size: 18px;    padding: 12px 20px 9px;}
    .banner-overlay h2 {    font-size: 40px;    padding-bottom: 6px;    line-height: 42px;} 
    .banner-overlay a {  padding: 20px 20px 14px;} 
    .video-outer button:hover, .video-outer button:focus, .video-outer input[type="button"]:hover, .video-outer input[type="button"]:focus, .start-video {background: url("assets/images/play_btn.png") no-repeat center center; background-size:80px 81px }
    .video-block:after{background-size: 200px 100px; height: 100px;    margin: -50px 0 0 -100px;    width: 200px;}
    .report-block {    padding: 0;}
    .form-block .link-button {    font-size: 16px;    margin-top: 24px;}
    .form-block input {      font-size: 18px; padding-left: 70px;  height: 44px;}
    .offer-link .link-button {    font-size: 20px;}
    .offer-block > img{max-width: 80px;}
    .offer-inner {    padding-left: 15px;    padding-top: 10px;}
    .offer-link {    padding-top: 20px;}
    .offer-block h4 {    font-size: 18px;}
    .two-block-left li {    padding-left: 50px;}
    .footer-block {    padding: 30px 0 35px;}
    
    .blog-right {padding-left: 20px;}
    .widget-title {font-size: 18px; line-height: 20px;}
    .blog-outer h1 {font-size: 48px; line-height: 52px;}
    .blog-left h2 {font-size: 38px; line-height: 42px; padding-bottom: 10px;}
    .blog-left p{font-size: 13px; line-height: 20px;}
    .blog-left{width: 75%;}
    .blog-right{width: 25%;}
    .widget_categories ul li a, .widget_archive ul li a, .widget_recent_entries ul li a {font-size: 14px;
line-height: 16px;}
    .widget {margin-bottom: 18px;}
    .entry-meta{font-size: 13px;}
    .blog-outer {padding: 20px 0 0px;}
    .page-numbers:hover, .current, .current:hover, .page-numbers, .page-numbers:hover {font-size: 16px;}
    #comments { padding: 0px 10px;}
    .comment-reply-title {font-size: 18px; margin-top: 0px; margin-bottom: 5px;}
    .logged-in-as { font-size: 20px !important; line-height: 22px !important; margin: 0 0 5px!important;}
    
    #wrap_404 h1 {font-size: 120px; line-height: 120px; margin: 0;}
    #wrap_404 h2 {font-size: 32px; line-height: 36px;}
    #wrap_404 h6 {padding-bottom: 20px; font-size: 20px; line-height: 24px;}
    .inner-page-content .red-outblk h6 {line-height: 21px; padding-bottom: 20px;}
    .inner-page-content .red-outblk { padding: 40px 0;}
    .inner-page-content .red-outblk p { margin-bottom: 30px; line-height: 20px;}
    .inner-page-content .contact-inner ul {margin: 0 0 6px;}
    .alignleft {margin-bottom: 25px;}
     .video-outer {    padding-bottom: 65.8%;}
    .red-outblk {    padding: 50px 0 40px;}
    .form-block {    padding-top: 20px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    
    .container{padding: 0 15px;}
    h2 {    font-size: 30px;    line-height: 32px;}
    h3 {    font-size: 32px;    line-height: 34px;}
    h4 {    font-size: 26px;    line-height: 28px;}
    h5 {    font-size: 16px;    line-height: 24px;}
    
    .meanmenu-reveal.meanclose label { cursor: pointer;background:  url("assets/images/close-icon.png") no-repeat center center;    display: table;    height: 25px;    width: 25px;}
    .offer-div{display: none;}
    .menu-outer {  width: 100%;  float: right; margin-top: 0;    padding-left: 0;}
    .menu-block { width: 100%;    margin: 14px 0 0;padding-left: 0;   width: 100%;background:none;}
    .menu-outer ul li { padding: 0; background: none;       line-height: 28px;}
    .banner-content {    display: inline-block;    padding: 10px 20px 40px;}
    .banner-content .col-sm-6 {    display: inline ;}
    .video-block {   width: 100%;  padding-left: 0;margin-top: 35px;}
    .link-button {    font-size: 20px;    padding: 13px 20px;}
    .video-outer button:hover, .video-outer button:focus, .video-outer input[type="button"]:hover, .video-outer input[type="button"]:focus, .start-video {background: url("assets/images/play_btn.png") no-repeat center center; background-size:80px 81px }
    .menu-outer li.member-icon {    padding: 0;}
    .menu-outer li.member-icon > a::before {    background: none;}
    .logo-block { padding-left: 20px;   margin-top: 6px; position: relative;z-index: 9999999;}
    .banner-overlay h2 {    font-size: 38px;line-height: 40px;    padding-bottom: 5px;}
    .banner-overlay p {  margin-bottom: 16px;    font-size: 15px;}
    .red-outblk {    padding: 30px 0;}
    .form-block { max-width: 400px;   padding-top: 0;}    
    .form-block .link-button {    font-size: 16px;    margin-top: 16px; padding-left: 32px; padding-bottom: 11px;}
    .report-block {    padding: 0;}
    .form-block input {      font-size: 18px; padding-left: 70px;  height: 44px;}
    .offer-link .link-button {    font-size: 16px;}
    .offer-block > img{max-width: 80px;}
    .offer-inner {    padding-left: 15px;    padding-top: 10px;}
    .offer-link {    padding-top: 20px;    text-align: center;    width: 100%;}
    .offer-block h4 {    font-size: 16px;}
    .offer-block {    float: none;    margin: 0 auto;    max-width: 400px;}
    .black-outblk {    padding: 22px 0 30px;}
    .two-block-inner {    display: inline-block;}
    .two-block-left, .two-block-right {   display: inline-block;    width: 100%;}
    .two-block-left {padding-left: 20px;}
    .two-block-inner address, .two-block-right ul, .two-block-right .bottom-header {    padding-left: 20px;}
    .footer-block {    padding: 20px 0;}
    .two-block-left .bottom-header, .two-block-right .bottom-header {    height: 62px;}
    .two-block-left .bottom-header::before, .two-block-right .bottom-header::after {    height: 62px;}
    .two-block-outer h4 {    line-height: 62px;}
    .two-block-outer h4 img {    max-width: 40px;}
    .two-block-left li {    background-size: 25px;    padding-left: 46px;}
    .report-block {    padding: 0 10px;}
    .menu-outer ul {        position: absolute;}
    
    .blog-right {padding-left: 0px; width: 100%;}
    .widget-title {font-size: 18px; line-height: 20px;}
    .blog-outer h1 {font-size: 40px; line-height: 44px;}
    .blog-left h2 {font-size: 36px; line-height: 40px; padding-bottom: 10px;}
    .blog-left p{font-size: 13px; line-height: 20px;}
    .blog-left{width: 100%;}
    .widget_categories ul li a, .widget_archive ul li a, .widget_recent_entries ul li a {font-size: 14px;
line-height: 16px;}
    .widget {margin-bottom: 18px;}
    .entry-meta{font-size: 13px;}
    .blog-outer {padding: 20px 0 0px;}
    .page-numbers:hover, .current, .current:hover, .page-numbers, .page-numbers:hover {font-size: 16px;}
    .search-form{max-width: 480px;}
    #comments { padding: 0px 10px;}
    .comment-reply-title {font-size: 18px; margin-top: 0px; margin-bottom: 5px;}
    .logged-in-as { font-size: 20px !important; line-height: 22px !important; margin: 0 0 5px!important;}
    .search .blog-left .search-form { width: 100%;}
    
    #wrap_404 h1 {font-size: 100px; line-height: 100px; margin: 0;}
    #wrap_404 h2 {font-size: 24px; line-height: 28px;}
    #wrap_404 h6 {padding: 12px 0 16px; font-size: 16px; line-height: 20px;}
    
    .inner-page-content .red-outblk h6 {line-height: 20px; padding-bottom: 20px; font-size: 14px;}
    .inner-page-content .red-outblk { padding: 30px 0 0px;}
    .inner-page-content .red-outblk p { margin-bottom: 25px; line-height: 20px;}
    .inner-page-content .contact-inner ul {margin: 0 0 35px;}
    .inner-page-content h2 {margin-bottom: 16px;}
    .innerpage-black{padding: 0;}
    .inner-page-content .black-outblk{padding: 22px 0 0px;}
    .inner-page-content .black-outblk p{line-height: 22px;}
    .two-block-outer .container {    padding: 0 ;}
    .wpcf7-form p{margin: 0;}
    .banner-overlay a {    font-size: 18px;    padding: 14px 20px 8px;}
    .video-block:after{background-size: 200px 100px; height: 100px;    margin: -50px 0 0 -100px;    width: 200px;}
    .link-button {    font-size: 20px;    padding: 13px 20px 9px;}
    .video-outer { height: auto;  float: left;    padding-bottom: 0;  width: 100%;}
    .video-block {        float: left;}
    .innerpage-black h6 {margin-bottom: 25px;}
    .video-block:before {        background-size: 300px 64px;}
    .video-outer iframe {      height: 262px;      position: inherit;}

    .two-block-right li {    background-size: 25px auto;    padding-left: 46px;}
    .two-block-right ul { padding-right: 7%;}
}

@media only screen and (max-width: 479px) {
    .offer-block {    max-width: 300px;}
    .offer-block > img {    max-width: 60px;}
    h3 {    font-size: 24px;    line-height: 26px;}
    .offer-block h4 {    font-size: 11px;}
    .offer-link .link-button {    font-size: 14px; padding: 10px 20px;}
    .form-block {    max-width: 300px;}
    .form-block .link-button {    font-size: 13px;}
    .logo-block img{max-width: 160px;}
    .logo-block {    top: -17px;}
    .menu-block {    margin: 22px 0 0;}
    .mean-container .mean-nav ul {    top: 88px;}
    .video-outer {    padding-bottom: 0;}
    .video-outer iframe {        height: 168px;}
}

